btb-class |

# BetterListViewItemBoundsPortion Enumeration

Represents portion of item boundaries.

public enum BetterListViewItemBoundsPortion

#### Members

Member Name | Description
--- | ---
Entire | The bounding rectangle of the entire item (including sub-items).
Icon | The bounding rectangle of the item image.
Label | The bounding rectangle of the item text.
ItemOnly | The bounding rectangle of the item (without sub-items).
Selection | The bounding rectangle of the item selection.
ExpandButton | The bounding rectangle of the item expand button.
CheckBox | The bounding rectangle of the item check box.

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace